const { DeleteCommand } = require('@aws-sdk/lib-dynamodb');
const { ddbcli, doccli } = require('./ddbconn');

// Määritellään mitä deletoidaan
const params = {
  TableName: 'Students',
  Key: {
    studentcode: 'x1234',
  },
};

const deleteStudent = async () => {
  try {
    const data = await doccli.send(new DeleteCommand(params));
    console.log('Success, student deleted', data);
  } catch (err) {
    console.log('Error', err);
  }
};

deleteStudent();
